<div class="animated fadeIn">
    <app-search (search)="searchForName($event)"></app-search>
    <div class="divider"></div>
    <kendo-grid [kendoGridBinding]="dataGrid" [selectable]="true" [reorderable]="true" [resizable]="true"
        [navigable]="true" [sortable]="true" (selectionChange)="selectRow($event)" style="height:53vh;" *ngIf="!loading">
        <kendo-grid-column field="Empresa" title="Empresa" width="150"></kendo-grid-column>
        <kendo-grid-column field="enombre" title="Nombre" width="250"></kendo-grid-column>
        <kendo-grid-column field="eciudad" title="Ciudad" width="150" [filterable]="false"></kendo-grid-column>
        <kendo-grid-column field="estado" title="Estado" width="100" [filterable]="false"></kendo-grid-column>
    </kendo-grid>
</div>
<app-loading *ngIf="loading">Espere un momento...</app-loading>